<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Brussels University - Submitting an initial application for admission to a Masters degree</title>
    <link rel="stylesheet" href="../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../css/oots-style.css">
    <link rel="stylesheet" href="../css/procedure-portal.css">

</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom uni-be"><!-- bg-light -->
            <div class="container-fluid">
                <div class="container">
                    <div class="d-flex w-100 justify-content-between align-items-center" href="#">
                        <div class="d-flex align-items-center">
                            <h3 class="m-0 medium"><!--<img src="../images/flags/de.svg" alt="30" class="me-2">--> Brussels University </h3>
                        </div>
                        <div class="d-lg-flex d-none justify-content-evenly gap-5">
                            <div>Study</div>
                            <div>Research</div>
                            <div>Innovation</div>
                            <div>International relations</div>
                            <div> | </div>
                            <div class="language fs-6">
                                DE
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </div>

    <div class="page-body">

        <!--<div class="d-flex justify-content-center p-sm-5" id="app-desc">
            <div class="my-3 center">
                <h1 class="mb-5 pb-3 border-bottom colored-titles px-3 px-0 uni-de">Apply for study financing
                    online</h1>
                <p class="px-3 px-0">Want to apply for a study grant and enroll for a master degree? Excellent idea! Our
                    university is among the top universities in the world.</p>
            </div>
        </div>-->
        <div class="d-flex justify-content-center" style="
    height: 100%;
">
            <div class="d-flex center flex-column flex-md-row flex-column-reverse">
                <div class="left p-2 p-lg-5 align-self-lg-start align-self-sm-stretch" style="flex: 1;background: white;height: 100%;">
                    <div id="reqs-list" class="px-3 px-lg-0 mb-5">
                        <h2 class="mb-4">Apply online</h2>
                        <p>
                            Want to apply for a Master's degree? Excellent idea! Our university is among the top universities in the world.
                        </p>
                        <h4 class="text-black mt-3 mt-lg-5 mb-2">What you will need to apply</h4>
                        <p>
                            As part of your application you’ll need to supply the following documents
                        </p>
                        <ul class="checked-list "><!--neutral-400-->
                            <li> Proof of Secondary Education diploma/certificate</li>
                            <li>Bachelors degree diploma</li>
                        </ul>
                    </div>

                    <div id="banner" class="banner p-3 py-4 mb-5 mx-3 m-lg-0">
                        <div class="ms-3">
                            <h5 class="text-black mb-4">Are the documents you need to provide issued by a public authority in another EU Member State?</h5>
                            <span>
                            Then we may be able to retrieve them directly from public authorities in other EU Member States.
                                <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/OOTS/OOTSHUB+Home" target="_blank" class="">Learn more</a>
                            </span>
                            <div class="my-4 p-3 bg-white d-flex flex-row info-box">
                                <div class="me-3"><div class="info-icon">i</div></div>
                                <div>To access this feature, you will need to login with your digital identity.</div>
                            </div>
                            <div class="d-flex justify-content-start align-items-center mt-3">
                                <img height="30" class="ms-2" src="../images/YourEurope.png">
                            </div>
                        </div>
                    </div>
                </div>

                <div class="right mb-5 me-lg-5 bg-uni-de-100 p-lg-5 p-3 align-self-lg-start align-self-sm-stretch" style="flex: 1;height: 100%;">
                    <div class="rounded-3 px-lg-5">
                        <h2 class="text-center mb-4">Start your application</h2>
                        <div class="bg-white p-lg-5 p-3 rounded-4 box-shadow">
                            <h4 class="text-center mb-4">Sign in</h4>
                            <div class="d-flex align-items-center mb-3 py-3 px-2 border rounded-6" onclick="window.location.href ='identity-provider.html'">
                                <div class="d-flex justify-content-center col-2">
                                    <img src="../images/flags/de.svg" height="20">
                                </div>
                                <div class="d-flex col-8 medium">
                                    Continue with a Belgian eID
                                </div>
                                <div class="d-flex justify-content-center col-2">
                                    <img src="../images/its-me-logo.svg" height="25">
                                </div>
                            </div>
                            <div class="d-flex align-items-center mb-3 py-3 px-2 border rounded-6">
                                <div class="d-flex justify-content-center col-2">
                                    <img src="../images/flags/eu.svg" height="20">
                                </div>
                                <div class="d-flex col-8 medium">
                                    Continue with another eID
                                </div>
                            </div>

                            <div>
                                <p class="lh-1"><small>
                                    European countries including EEA (Iceland, Liechtenstein and Norway),
                                    and citizens with an electronic residency card issued in the EU/EEA.
                                </small></p>
                            </div>

                            <div class="divider or my-4">
                                <p>or</p>
                            </div>

                            <div class="">
                                <div class="mb-3 col-12">
                                    <label for="email" class="medium form-label">Email</label>
                                    <input type="text" class="form-control" id="email">
                                </div>
                                <div class="mb-1 col-12">
                                    <label for="password" class="medium form-label">Password</label>
                                    <div>
                                        <input type="password" class="form-control" id="password">
                                        <span class="visibility"></span>
                                    </div>
                                </div>
                                <div class="text-end">
                                    <a href="#"><small>Forgot password?</small></a>
                                </div>
                                <div class="my-3">
                                    <button class="btn btn-primary w-100 text-center" id="continue-bth">Sign in
                                    </button>
                                </div>
                            </div>

                            <div class="">
                                <small>Don’t have an account? <a href="#">Create one</a></small>
                            </div>

                            <div class="my-4 p-3 bg-background d-flex flex-row info-box">
                                <div class="me-3"><div class="info-icon">i</div></div>
                                <div class="">Use digital identity log-in methods if you want to retrieve documents online.</div>
                            </div>

                        </div>


                    </div>

                </div>
            </div>

        </div>

    </div>

    <div class="page-footer mt-3  bg-uni-be ">
        <footer class="text-center text-lg-start">

            <!-- Section: Links  -->
            <section class="bg-uni-be-100 pt-2">
                <div class="container text-center text-md-start mt-5">
                    <!-- Grid row -->
                    <div class="row mt-3">

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                Study &amp; Research in Belgium
                            </h6>
                            <p>
                                <span>Find scholarships</span>
                            </p>
                            <p>
                                <span>Plan your studies</span>
                            </p>
                            <p>
                                <span>First steps in Belgium</span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                Study, research &amp; teach abroad
                            </h6>
                            <p>
                                <span>General information</span>
                            </p>
                            <p>
                                <span>Study, research or teach in Belgium</span>
                            </p>
                            <p>
                                <span>Financial aid</span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-4 col-lg-4 col-xl-4 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">Contact</h6>
                            <p>
                                hello@brusselsnuniversity.com
                            </p>
                            <p>+32 234 567 89</p>
                        </div>
                        <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
            </section>
            <!-- Section: Links  -->

            <!-- Copyright -->
            <div class="text-white py-4 col-10 m-auto">
                <div class="container">
                    <div class="row mt-3">
                        <h6 class="bold mb-4">
                            <!--<img src="../images/flags/de.svg" alt="30" height="40"> -->Brussels University
                        </h6>
                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-3 col-xl-3 mb-4">
                            <!-- Links -->

                            <p>
                                <span>© 2023 </span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="d-none d-lg-flex"><!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-mb-4">
                                <p class="text-decoration-underline">
                                    <span>Cookies</span>
                                </p>
                                <p>
                                </p></div>
                            <!-- Grid column -->
                            <!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Data Privacy Policy</p>
                            </div>
                            <!-- Grid column -->
                            <!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Legal Notice</p>
                            </div>
                            <!-- Grid column -->

                            <!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Contact</p>
                            </div>
                            <!-- Grid column -->
                            <!-- Grid column -->
                            <div class="col-md-1 col-lg-1 col-xl-1 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Career</p>
                            </div>
                        </div>
                        <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
            </div>
            <!-- Copyright -->
        </footer>
    </div>

</div>

<script>
        (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script>
    sessionStorage.clear();

    // scenario

    scenarioObject = {
        step: "start",
        procedurePortal: "Brussels University",
        procedurePortalMS: "de",
        EidasMS_start: "de",
        Eid_start: "be",
        authenticationMSEidIssuer_start: "be",
        NAS_start: "be",
        EvRequestDoc_1: "de",
        EidasDoc_1: "it",
        NASDoc_1: "be",
        EvPreviewDoc_1: "it",
    }

    scenarioObject.authenticationEidasMS = "";

    function insertAfter(referenceNode, newNode) {
        referenceNode.parentNode.insertBefore(newNode, referenceNode.nextSibling);
    }

    let isMobile = Math.min(window.screen.width, window.screen.height) < 768 && navigator.userAgent.indexOf("Mobi") > -1;

    if (isMobile) {
        let reqList = document.getElementById("reqs-list");
        let banner = document.getElementById("banner");
        let div = document.getElementById("app-desc");
        insertAfter(div, banner);
        insertAfter(div, reqList);
    }

</script>
</body>
</html>
